# Generated by Django 4.0.3 on 2022-03-08 00:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("recipes", "0002_fooditem_measure_step_ingredient"),
    ]

    operations = [
        migrations.AddField(
            model_name="step",
            name="food_items",
            field=models.ManyToManyField(blank=True, to="recipes.fooditem"),
        ),
    ]
